<?xml version="1.0" encoding="UTF-8"?>
<GCompris>
  <Board
        name="oscar_and_friends"
        type="python:oscar_and_friends"
        section="/experimental"
        icon="boardicons/python.png"
        difficulty="1"
        author="Josef Vybiral (graphism), Bruno Coudoin (code)"
        boarddir="">
        <title>The story of Oscar and friend</title>
        <description>Read and play with the story</description>
        <prerequisite>reading</prerequisite>
        <goal>Improve reading skill and the ability to understand what is read.</goal>
        <credit></credit>
  </Board>
  <Data directory=""/>
</GCompris>
